<?php
switch ($batch) {
	case "b1":
	case "b2":
	case "b3":
	case "b4":
	case "r1":
		$sub_list = "c1";
		break;
	case "b5":
	case "b6":
	case "r2":
	case "r3":
		$sub_list = 'c2';
		break;
	case "b7":
	case "b8":
	case "r4":
	case "r5":
		$sub_list = 'c3';
		break;
	case "b9":
	case "r6":
		$sub_list = 'c4';
		break;
	case "b10":
	case "b11":
	case "b12":
	case "r7":
		$sub_list = 'c5';

		break;
	default:
		$sub_list = 'c5';
		break;
}
?>